sha256: 5e96045b24a6bfc18fad772b14c6cd1f92e8a31cb077bcb788d2f9955fd4a302
real_size: null
zip_size: 324523222
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep03/open_data_millesime_2025-07-a_dep03_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep03/open_data_millesime_2025-07-a_dep03_pgdump_metadata.yml
